@media only screen and (max-width: 991px) {
	.topimageabt{ background-size: cover; }
	.bottomimageabt{ background-size: cover; }
	.mainheader{ background-size: cover; }
	.bottomimagetrophy{ background-size: cover; }
	.topimageblog{ background-size: cover; }
	.bottomimagefooter{ background-size: cover; }
	.bottomimageabtpg{ background-size: cover; }
	.abtimg img {height: 250px; width: 250px;}
	.abtimg:after {height: 250px; width: 250px;}
	.abtimg:before {height: 230px; width: 230px;}
	.abtheading h2 {text-align: center; line-height: 72px;}
	.sponserslist li {width: 32.5%;}
	.mainmenu {display: none;}
	.mobilemenu {display: block;}
	.cformwrap {margin-top: 40px;}
}

@media only screen and (max-width: 767px) {
	#testimonials .owl-dots {display: none;}
	.bannerslider .banner { height: 420px; }
	.bannercontent h2 {font-size: 44px; line-height: 44px;}
	#testimonials button.owl-next {border-radius: 3px; position: relative; margin: 0 3px;}
	#testimonials .owl-nav {position: relative; top: 0; width: 100%; text-align: center; }
	#testimonials button.owl-prev {position: relative; border-radius: 3px; margin: 0 3px;}
	.sponserslist li { width: 49.5%; }
	.cformwrap {margin-top: 40px;}
}

@media only screen and (max-width: 480px) {
	.achivbox .titleholder span {font-size: 80px; line-height: 80px; }
	.fcontent a {display: block; letter-spacing: 1px;}
	.fcontent a:after {display: none;}
	.menuicons {right: 15px;}
	.sponserslist li img{ height: 68px; }
	.sponserslist li {width: 49%;}
	.mobilelogo img {height: 120px;}
	.bannerslider .banner { height: 250px; }
	.bannerslider {position: relative; margin: 70px 0 0 0; }
	.topimageabt2 {margin-bottom: 70px; margin-top: -70px;}
	.textcenter {text-align: center;}
	.bannercontent {position: absolute; top: 55%; left: 0; transform: translate(0, -50%); text-align: center; width: 100%; }
	.achivements {text-align: center;}
	.achivements .achivtxct {width: 100%; text-align: center;}
	.achivements h2 span {font-size: 32px; display: block; }
	.achivements h2 {line-height: 48px; margin-top: 33px; font-size: 48px;}
	.heading1  {line-height: 78px;}
	.aboutus {text-align: center;}
	.procatlist li a {text-transform: capitalize; font-size: 15px;}
	.heading2 {font-size: 48px;}
	.heading1 {font-size: 48px;}
	.title1 {font-size: 48px;}
	.oursponsers h2 {font-size: 48px;}
	.testimonialswrap {width: 100%;}
	.testimonialswrap .testitext {font-size: 16px;}

}